<style type="text/css">
	body, td, th, div, span, input, select, textarea { font:12px dotum; color:#7c7b7b; margin: 0px; line-height:16px; }
	body{background:url(/images/rk-0068/common/top_bg.gif) repeat-x; }
	img, th, td { border:0; }
	li, ul { list-style:none; margin:0; padding:0; }
	textarea { border:1px solid #d1d1d1; }
	input, select, label { vertical-align:middle; }
	a:link { color:#7c7b7b; text-decoration: none; line-height:16px; }
	a:visited { text-decoration: none; }
	a:hover { text-decoration: underline; color:#0b96d4; }
	a:active { text-decoration: none; color:#0b96d4; }
</style>